body { font-family: Helvetica, Arial; }
p { font-family: Helvetica, Arial; }
td { font-family: Helvetica, Arial; }
h1   { color: black; font-size: 16px; font-family: Helvetica, Arial; line-height: 15pt; margin: 0.67em 0 }
h2   { color: black; font-size: 13px; font-family: Helvetica, Arial; font-weight: normal; line-height: 12pt; margin: 0.67em 0 }
h3  { font-size: 13pt; font-family: Helvetica, Arial; font-weight: normal; line-height: 16pt; text-align: center; margin: 1em 0 }
h4 { font-size: 18px; font-family: Helvetica, Arial; line-height: 16pt; margin: 1.33em 0 }
.Headings { font-size: 12pt; font-family: Helvetica, Arial; font-weight: bold; line-height: 16pt; }
.Body { font-size: 10pt; font-family: Helvetica, Arial; font-weight: normal; line-height: 12pt; }
